# collada.light.BoundAmbientLight

class `collada.light.``BoundAmbientLight`(alight, matrix)

  Bases: `collada.light.BoundLight`

  Ambient light bound to a scene with transformation. This gets created when a light is instantiated in a scene. Do not create this manually.

  `__init__`(alight, matrix)

    Initialize self. See help(type(self)) for accurate signature.

  Methods

  `__init__`(alight, matrix) | Initialize self.

  `color` = None

    Either a tuple of size 3 containing the RGB color value of the light or a tuple of size 4 containing the RGBA color value of the light

  `original` = None

    The original `collada.light.AmbientLight` this is bound to